@charset "utf-8";
/* CSS Document */

body{margin:0px;}
.greybg{ background-color:#EDEDED;}
.whitebg{ background-color:#FFFFFF;}
.lightgreybg{ background-color:#F4F4F4;}
.border{ border:1px solid #EFEFED;}
.greyborder{ border:1px solid #808080; background-color:#ffffff;}
.planbg1{background-color:#80D5A7;}
.planbg2{background-color:#01AC50;}
.planbg3{background-color:#D9F3E5;}
.date_hignlightbg{background-color:#24FF88;}
.uniquebg{ background-image:url(../images/uniquestarbg.gif); background-repeat:no-repeat; background-position:bottom;}
.megaloadbg{ background-image:url(../images/mega_bg.gif); background-repeat:no-repeat; background-position:bottom;}
.singledeckbg{ background-image:url(../images/single_deckerbg.gif); background-repeat:no-repeat; background-position:bottom;}
.premiumbg{ background-image:url(../images/premium_bg.gif); background-position:bottom; background-repeat:no-repeat;}

.gradient_top{ background-image:url(../images/gradintbg_top.gif); background-repeat:repeat-x; background-position:top;}
.gradient_bot{ background-image:url(../images/gradintbg_bot.gif); background-repeat:repeat-x; background-position:bottom;}
.headerbg{ background-image:url(../images/headerbg.gif); background-repeat:repeat-x; height:193px;}
.bodybg{ background-image:url(../images/bodybg.gif); background-repeat:repeat-x; background-position:top; background-color:#F4F4F4}
.footerbg{ background-image:url(../images/footerbg.gif); background-repeat:repeat-x; height:86px;}
.toprightimage{ background-image:url(../images/top_right_image.jpg); background-repeat:no-repeat; background-position:right top;}
.image_bg{ background-image:url(../images/image_bg.gif); background-repeat:no-repeat; background-position:right;}
.whitebox{ background-image:url(../images/white_box.gif); background-repeat:no-repeat;}

.geryboldtext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666666;}
.redboldtext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#940F1A;}
.gerytext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#666666;}
.greenboldtext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#006730;}



.blackboldtext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000;}
.normaltext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#202020;}
.blacktext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#202020; text-align:left; padding-left:10px;}
.whitetext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#ffffff; }


a.greenlink{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#00AB4F; text-decoration:none}
a.greenlink:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#202020; text-decoration:none}
.footertext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#1C1C1C; text-decoration:none}
a.footerlink{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#1C1C1C; text-decoration:none}
a.footerlink:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  color:#006730; text-decoration:underline;}
.combo{width:200px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; height:20px; border:1px solid #CCCCCC}
.combo2{width:540px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; height:50px; border:1px solid #CCCCCC}
.dotedline1{background-image:url(../images/doted1.jpg); height:1px; background-repeat:repeat-x}
.dotedline2{background-image:url(../images/doted2.jpg); width:1px; background-repeat:repeat-y}